Publicado Mon, 04 Jan 2021 19:41:37 GMT por Darwin Lizandro Torres Moreno Consultor DocuWare
Hi, I am trying to create a field validator in c # and when adding the external library I get an error informing that it does not contain any validator compatible with docuware.

Publicado Thu, 07 Jan 2021 16:31:14 GMT por Tobias Getz DocuWare GmbH Director Product
Hi Darwin,
what kind of validation are you creating? The old DLL based validation (page 22) is discontinued with version 7 (available up to version 6.12) and only web service based validation is possible afterwards.
Regards
Tobias Getz

You must be signed in to post in this forum.